/* font-family: "RobotoRegular"; */
@font-face {
	font-family: "ArsenalRegular";
	src: url("../fonts/ArsenalRegular/ArsenalRegular.eot");
	src: url("../fonts/ArsenalRegular/ArsenalRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ArsenalRegular/ArsenalRegular.woff") format("woff"),
	url("../fonts/ArsenalRegular/ArsenalRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
			font-family: "BebasRegular";
			src: url("../fonts/BebasRegular/BebasRegular.eot");
			src: url("../fonts/BebasRegular/BebasRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/BebasRegular/BebasRegular.woff") format("woff"),
			url("../fonts/BebasRegular/BebasRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
/* font-family: "RobotoMedium"; */
@font-face {
	font-family: "RobotoCondensedRegular";
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
	url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/RobotoBold/RobotoBold.eot");
	src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
	url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}